.cont {
    width: 100%;
    display: flex;
    height: auto;
}

.div1,
.div2 {
    width: 45% !important;
    margin-left: 2%;
}

.div1 {
    margin-left: 5%;
}

.div_container {
    display: flex;
    margin: 5%;
}

.div_container>div {
    display: block;
}

.img {
    width: 300px;
    height: 70%;
    margin: 0px auto;
}

.div_principal {
    display: flex !important;
}

h1 {
    text-align: center;
}

.div_likes {
    display: flex;
}

.comentari {
    width: 100%;
    display: flex;
    border: solid rgba(255, 255, 255, 0.3);
    border-radius: 5px;
    margin-bottom: 1%;
    box-shadow: 3px 3px 3px 1px rgba(0, 0, 0, 0.2);
}

.comentTxt textarea {
    border-radius: 5px;
    background-color: #252833;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: whitesmoke;
}

.inputImg {
    border-radius: 5px;
    background-color: #252833;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: whitesmoke;
}

.synop {
    margin-bottom: 0px !important;
}

.carousel-control-next {
    margin-right: 4% !important;
}

.carousel-control-prev {
    margin-left: 4% !important;
}

.carousel {
    margin-bottom: 3%;
}

@media (max-width: 460px) {
    .div_container {
        display: block !important;
    }
    .cont {
        display: block !important;
    }
    .texto {
        display: none;
    }
    .div1,
    .div2 {
        width: 95% !important;
        margin-left: 2% !important;
    }
    .opcionsComentaris {
        height: 30%;
    }
    .comentari {
        float: left;
    }
    .coments {
        margin: 2%;
    }
    .img,
    .synop {
        margin-bottom: 3% !important;
    }
    #div_comentTxt {
        width: 100% !important;
    }
    .div_cat {
        display: block !important;
    }
    .div_cat2 {
        margin-left: 0px !important;
    }
}

.section {
    display: flex;
}

.div_cat {
    display: flex;
}

.div_cat1 {
    width: 80%
}

.div_cat2 {
    margin: 5% 0px 0px 7%;
    width: 250px;
}

.buttons {
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 2px solid #2f2c79;
    border-radius: 0.6em;
    color: #2f2c79;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    line-height: 1;
    padding: 4% 7%;
    text-decoration: none;
    text-align: center;
}

.buttons:hover,
.buttons:focus {
    color: #fff;
    outline: 0;
}

.form {
    display: flex;
}

.third {
    border-color: #2f2c79;
    color: #fff;
    box-shadow: 0 0 40px 40px #2f2c79 inset, 0 0 0 0 #2f2c79;
    -webkit-transition: all 150ms ease-in-out;
    transition: all 150ms ease-in-out;
}

.third:hover {
    box-shadow: 0 0 10px 0 #2f2c79 inset, 0 0 10px 4px #2f2c79;
}